* {
	margin:0;
	padding:0;
	border:0;
}

html, body { font-size: 14px; font-family: Arial, Helvetica, sans-serif; min-height: 100%; background: transparent; line-height: 1.5em; color: #333333; }

#custom-price-table { margin: 0 auto; padding: 5px 10px; background: #f3f3f3; *background: none; }
#custom-price-table th, #custom-price-table td { text-align: center; border: 0; }
#custom-price-table td { padding: 0; }
#custom-price-table #fill_last { color: #002a30; font-weight: bold; padding: 0px 5px 0; border-left: 0; *height: 24px; }
@media \0screen { #custom-price-table #fill_last { float: left; } }
#fill_moveicon { *display: none; }

.price-icon { position: relative; display: inline-block; }
.price-icon-down:before { content: "\f0d7"; font-family: FontAwesome; font-size: 16px; top:0px; left:0px; color:#F30 }
.price-icon-up:before { content: "\f0d8"; font-family: FontAwesome; font-size: 16px; top:0px; left:0px; color: #0C0 }

#priceModule_SharePriceModule1 { display: none; }